.price__box{}
.content .price__box ul{
    list-style-type: none;
    list-style-image: none;
    padding-left: 0;
}
.price__box > ul{
    margin: 0;
    padding: 0;
}
.price__box li.price__category > ul{
    display: none;
}
.content .price__box .price__top-category-item ul{
    padding-left: 0;
}
.content .price__box ul li{
    padding-left: 0;
    margin-bottom: 0;
}
.content .price__box ul li:before{
    display: none;
}
.content .price__box .price__top-category-item-name{
    font-weight: 500;
    font-size: 32px;
    line-height: 113%;
    color: #2d2c38;
    margin-bottom: 20px;
}
.content .price__box .price__top-category-item {
    margin-bottom: 50px;
}
.content .price__box_sub > ul > .price__category,
.content .price__box .price__top-category-item > .price__category,
.content .price__box .price__top-category-item > ul > .price__category{
    padding: 24px 40px;
}
/*.content .price__box .price__category-content  + ul{
    margin-top: 16px;
    padding-left: 20px;
}*/

.content .price__box .price__category > ul{
    margin-top: 16px;
    padding-left: 20px;
}

.content .price__box_sub > ul > .price__category,
.content .price__box .price__top-category-item > .price__category{
    margin-bottom: 10px;
    border: none;
    background: #f5f8fa;
    border-radius: 32px;
}

.content .price__box .price__top-category-item > ul{
    background: #f5f8fa;
    border-radius: 32px;
}
.price__category-title
{
    display:flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    color: #2d2c38;
    cursor:pointer;
}
.price__category.is-active > .price__category-title{
    color: #00b0e9;
    margin-bottom: 8px;
}
.price__category-title-arrow {
    position: relative;
    height: 56px;
    width: 56px;
    border-radius: 50%;
    background: var(--dark-10);
    transition: all .3s ease;
    flex: none;
    cursor: pointer;
}
.price__category-item-price-btn{
    white-space: nowrap;
}
.price__category .price__category-title-arrow:before,
.price__category .price__category-title-arrow:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 20px;
    background: var(--dark-100);
}
.price__category .price__category-title-arrow:before {
    width: 1.5px;
    height: 16px;
    transition: all .3s ease
}

.price__category .price__category-title-arrow:after {
    width: 16px;
    height: 1.5px;
}
.price__category.is-active > .price__category-title .price__category-title-arrow:before {
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 0;
}

.price__category .price__category-title-text{
    width: 100%;
}

.price__category-content{
    display: none;
}
.price__category_disabled{
    display: none;
}
.price__box .price__category.is-active > .price__category-content,
.price__box .price__category.is-active > ul{
    display: block;
}
.price__category-content{

}
.price__category-item:nth-child(even){
    background: #ecf1f4;
    border-radius: 2px;
}
.price__category-item{
    display:flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 8px 6px;
    font-weight: 500;
    font-size: 17px;
    line-height: 141%;
    color: #2d2c38;
}
.price__category-item:hover{
    background: var(--blue);
    color: var(--white);
}
.price__category-item:hover > *{

}
.content .price__box ul .price__category:not(:last-child){
    border-bottom: 1px solid rgba(108, 108, 108, 0.1);
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.content .price__box ul .price__top-category-item > .price__category{
    border-bottom: none;
}

.price__category-item-title,
.price__category-item-type{
    margin-right: 25px;
}
.price__category-item-title{
    width: 100%;
}
.price__category-item-type{
    flex: none;
    width: 178px;
    text-align: center;
}
.price__box__date-last-update{
    font-weight: 400;
    font-size: 14px;
    line-height: 171%;
    color: #8d8ba2;
    margin-bottom: 24px;
}
.price__category.is-loading > .price__category-title .price__category-title-arrow-loader::before,
.price__category.is-loading > .price__category-title .price__category-title-arrow-loader::after
{
    content: "";
    box-sizing: border-box;
    position: absolute;
    inset: 0px;
    border-radius: 50%;
    border: 5px solid #2c2c38;
    animation: pricePrixClipFix 2s linear infinite;
}
.price__category__not-result .price__category-item{
    color: red;
}
.price__category > .price__category-title .price__category-title-arrow-loader {
    position: absolute;
    top: 4px;
    right: 4px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    animation: priceRotate 1s linear infinite;
}

.price__category.is-loading > .price__category-title .price__category-title-arrow-loader::after{
    transform: rotate3d(90, 90, 0, 180deg);
    border-color: #09afe9;
}
.price__bottom-panel{
    margin-top: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}

.price__bottom-panel__link{
    display: flex;
    align-items: center;
    gap: 10px;
}
.price__bottom-panel__link__icon{
    height: 24px;
}
/*@media (max-width: 600px) {*/
@media (max-width: 600px){
    .price__bottom-panel{
        flex-direction: column;
    }
}
@media (max-width: 991px){
    .price__category-title {
        padding: 10px;
        font-size: 17px;
        line-height: 110%;
        min-height: 57px;
    }

    .price__category:not(:last-child) {
        margin-bottom: 4px;
    }
    .price__category .price__category-item > *{
        text-align: left;
        font-size: 12px;
        line-height: 1.2;
    }
    .price__category .price__category-item:not(:last-child){
        margin-bottom: 0;
    }
    .price__category .price__category-item > *:not(:last-child){
        margin-bottom: 5px;
    }
    .price__category-item-price {
        width: 75px;
    }
    .price__category-content {
        padding: 5px 0;
    }
    .content .price__box .price__top-category-item-name{
        font-size: 24px;
    }
    .content .price__box_sub > ul > .price__category,
    .content .price__box .price__top-category-item > .price__category,
    .content .price__box .price__top-category-item > ul > .price__category {
        padding: 15px;
    }
}
@media (min-width: 992px){
    .price__box__topic{
        text-align: right;
        margin-bottom: -58px;
    }
    .price__box__date-last-update{
        font-size: 16px;
    }
    .price__bottom-panel{
        margin-top: 20px;
    }

}

@keyframes priceRotate {
    0%   {transform: rotate(0deg)}
    100%   {transform: rotate(360deg)}
}

@keyframes pricePrixClipFix {
    0%   {clip-path:polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)}
    50%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)}
    75%, 100%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)}
}